/*
	Drop Down Menu - Core Style
*/
.slideMenu {
    font-size: 13px;
    line-height: 1
    }
.slideMenu ul {
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.slideMenu ul li {
    position: relative;
    display: inline;
    float: left
    }
.slideMenu ul li a {
    display: block;
    padding: 6px 13px 9px;
    margin: 2px 0 2px;
    color: #b9bbbe;
    line-height: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
    }
.csstransitions .slideMenu ul li a {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out
    }
.slideMenu ul li a.hasSubMenu {
    padding-right: 19px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0
    }
* html .slideMenu ul li a {
    display: inline-block
    }
.slideMenu ul li a:link, .slideMenu ul li a:visited {
    color: #b9bbbe
    }
.slideMenu ul li a:hover, .slideMenu ul li a.hover {
    background: #24272a;
    background: rgba(0, 0, 0, 0.3);
    color: #fff
    }
.slideMenu ul li a.hover.hasSubMenu, .slideMenu ul li a.hasSubMenu:hover {
    border-bottom: none;
    padding-bottom: 12px;
    margin-bottom: 0
    }
.csstransitions .slideMenu ul li a.hover.hasSubMenu, .csstransitions .slideMenu ul li a.hasSubMenu:hover {
    padding-top: 7px;
    padding-bottom: 10px;
    margin-bottom: 0
    }
.slideMenu ul li.current-menu-item, .slideMenu ul li.current-menu-item.li_hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-item.li_hover, .slideMenu ul li.current-menu-ancestor, .slideMenu ul li.current-menu-ancestor.li_hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor.li_hover {
    background: transparent url(../images/mm-active-subHead.png) repeat-x 0 0;
    margin-top: -4px;
    border: 1px solid #3e454b;
    border-bottom: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.05)
    }
.slideMenu ul li.current-menu-item > a, .slideMenu ul li.current-menu-ancestor > a {
    border-width: 1px 1px 0;
    border-color: #6a747c #525C65 #6a747c;
    border-style: solid;
    margin: 0;
    padding: 9px 11px 13px;
    color: #badced;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0
    }
.noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-item, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor {
    background-image: url(../images/mm-active-page.png);
    border-color: #cfd1d3
    }
.noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-item > a, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor > a {
    border-color: #fff;
    color: #1f7099;
    text-shadow: 0 1px #d8d8d8
    }
.slideMenu ul li.current-menu-item > a:hover, .slideMenu ul li.current-menu-item > a.hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-item > a:hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-item > a.hover, .slideMenu ul li.current-menu-ancestor > a:hover, .slideMenu ul li.current-menu-ancestor > a.hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor > a:hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor > a.hover {
    background: #1e2225;
    border-color: #1e2225;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
    color: #fff
    }
.slideMenu ul li.current-menu-item > a.hasSubMenu, .slideMenu ul li.current-menu-item > a.hasSubMenu, .slideMenu ul li.current-menu-ancestor > a.hasSubMenu, .slideMenu ul li.current-menu-ancestor > a.hasSubMenu {
    padding-right: 17px
    }
.csstransitions .slideMenu ul li.current-menu-item > a.hover.hasSubMenu, .csstransitions .slideMenu ul li.current-menu-item > a.hasSubMenu:hover, .csstransitions .slideMenu ul li.current-menu-ancestor > a.hover.hasSubMenu, .csstransitions .slideMenu ul li.current-menu-ancestor > a.hasSubMenu:hover {
    padding: 9px 17px 13px 11px
    }
.slideMenu ul li ul {
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    padding: 6px 7px;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #363d43 #15171a #2a2d30 #2C3136;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.6);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.6);
    background: #1e2225;
    background: -webkit-gradient(linear, left top, left bottom, from(#1e2225), to(rgba(18, 20, 22, 0.78)));
    background: -moz-linear-gradient(top, #1e2225, rgba(18, 20, 22, 0.78));
    background: linear-gradient(#1e2225, rgba(18, 20, 22, 0.78));
    -pie-background: linear-gradient(#1e2225, rgba(18, 20, 22, 0.78))
    }
.slideMenu ul li.current-menu-item ul, .slideMenu ul li.current-menu-ancestor ul {
    margin-top: -2px
    }
.slideMenu ul li ul li, .slideMenu ul li ul li.current-menu-item, .slideMenu ul li ul li.current-menu-ancestor, .slideMenu ul li.current-menu-ancestor ul li, .slideMenu ul li.current-menu-ancestor ul li.li_hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li.li_hover {
    display: list-item;
    float: none;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
    }
.slideMenu ul li ul li ul {
    top: 0;
    border-width: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
    }
.slideMenu ul li ul li a, .slideMenu ul li.current-menu-item ul li a, .slideMenu ul li.current-menu-ancestor ul li a, .slideMenu ul li ul li.current-menu-item a, .slideMenu ul li ul li.current-menu-item ul li a, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-item ul li a, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li a, .noShowcaseContent.noHeaderContent .slideMenu ul li ul li.current-menu-ancestor a, .noShowcaseContent.noHeaderContent .slideMenu ul li ul li.current-menu-ancestor li a {
    background: none;
    min-width: 160px;
    white-space: nowrap;
    padding: 7px 6px 8px;
    margin: 0;
    text-shadow: none;
    border: 0;
    color: #b9bbbe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
    }
.slideMenu ul li ul li.current-menu-item a {
    color: #badced !important
    }
.csstransitions .slideMenu ul li ul li a {
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none
    }
.slideMenu ul li ul li a:hover, .slideMenu ul li ul li a.hover, .slideMenu ul li.current-menu-item ul li a:hover, .slideMenu ul li.current-menu-item ul li a.hover, .slideMenu ul li ul li.current-menu-item a:hover, .slideMenu ul li ul li.current-menu-item a.hover, .slideMenu ul li.current-menu-ancestor ul li a:hover, .slideMenu ul li.current-menu-ancestor ul li a.hover, .slideMenu ul li.current-menu-ancestor ul li.current-menu-ancestor a:hover, .slideMenu ul li.current-menu-ancestor ul li.current-menu-ancestor a.hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li a:hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li a.hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li.current-menu-ancestor a:hover, .noShowcaseContent.noHeaderContent .slideMenu ul li.current-menu-ancestor ul li.current-menu-ancestor a.hover {
    background: #131517 !important;
    background: rgba(0, 0, 0, 0.45) !important;
    color: #fff !important;
    margin: 0;
    text-shadow: none
    }
/*\*/
* html .slideMenu {
    height: 1%
    }
/**/
.csstransitions .subDown {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out
    }
.subDown, .subRight {
    position: absolute;
    top: 14px;
    right: 10px;
    display: block;
    width: 5px;
    height: 5px;
    background: transparent url(../images/mm-subDown-link.png) no-repeat 0 0
    }
.noShowcaseContent.noHeaderContent .current-menu-item .subDown, .noShowcaseContent.noHeaderContent .current-menu-ancestor .subDown {
    background-image: url(../images/mm-subDown-bgTab-link.png)
    }
a:hover .subDown, a.hover .subDown, a.hover .subRight, a:hover .subRight {
    background-image: url(../images/mm-subDown-hover.png)
    }
.csstransitions a:hover .subDown, .csstransitions a.hover .subDown {
    top: 16px
    }
.subRight, a.hover .subRight, a:hover .subRight {
    top: 13px;
    right: 10px
    }
.slideMenu ul li.current-menu-item > a .subDown, .slideMenu ul li.current-menu-ancestor > a .subDown {
    top: 17px
    }
.ddshadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: silver
    }
.toplevelshadow {
    opacity: 0.8
    }